# NAME: XiamiMusic
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/XiamiMusic/XiamiMusic.list
# UPDATED: 2026-04-26 02:06:42 UTC
# DOMAIN-SUFFIX: 3
# SKIPPED-USER-AGENT: 2
# TOTAL: 3
payload:
  - DOMAIN-SUFFIX,xiami.com
  - DOMAIN-SUFFIX,xiami.fm
  - DOMAIN-SUFFIX,xiami.net
